View Issue Details

IDProjectCategoryView StatusLast Update
06717Bug reports[All Projects] Expression Managerpublic2012-10-24 14:16
ReporterTMSWhite Assigned Toc_schmitz  
PrioritynormalSeverityminor 
Status closedResolutionfixed 
Product Version2.00+ 
Target VersionFixed in Version2.00+ 
Summary06717: Show logic file does not show the survey description, welcome, or end pages
Description

The following are shown by Show Logic File in 1.92, but are missing in 2.0 (and thus a regression):

Title
Description
Welcome
End page
End URL

Steps To Reproduce

Create a survey with those fields, and compare 1.92 vs. 2.0 Show Logic Page

Additional Information

This would be the logical place to also show the email templates so that users can see formatting and syntax-highlighted tailoring in them.

TagsNo tags attached.
Complete LimeSurvey version number (& build)121017
I will donate to the project if issue is resolvedNo
Browser
Database & DB-VersionMysql 5.3
Server OS (if known)Windows XP
Webserver software & version (if known)XAMPP
PHP Version5.3

Relationships

related to 06624 closedDenisChenu Development  Show logic file should check email templates as well 

Activities

c_schmitz

c_schmitz

2012-10-22 15:35

administrator   ~21537

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=9973

c_schmitz

c_schmitz

2012-10-24 14:16

administrator   ~21611

LimeSurvey 2.00+ Build 121024 released. Please update.

Related Changesets

LimeSurvey: master 14e1cfb2

2012-10-22 06:35:20

c_schmitz

Details Diff
Fixed issue 06717: Show logic file does not show the survey description, welcome, or end pages Affected Issues
06717
mod - application/helpers/expressions/em_manager_helper.php Diff File

Issue History

Date Modified Username Field Change
2012-10-16 21:37 TMSWhite New Issue
2012-10-16 21:37 TMSWhite Status new => assigned
2012-10-16 21:37 TMSWhite Assigned To => TMSWhite
2012-10-16 21:39 TMSWhite Relationship added related to 06624
2012-10-16 21:40 TMSWhite Assigned To TMSWhite =>
2012-10-16 21:40 TMSWhite Status assigned => new
2012-10-22 15:34 c_schmitz Assigned To => c_schmitz
2012-10-22 15:34 c_schmitz Status new => assigned
2012-10-22 15:35 c_schmitz Changeset attached => LimeSurvey master 14e1cfb2
2012-10-22 15:35 c_schmitz Note Added: 21537
2012-10-22 15:35 c_schmitz Resolution open => fixed
2012-10-22 15:35 c_schmitz Status assigned => resolved
2012-10-22 15:35 c_schmitz Fixed in Version => 2.00+
2012-10-24 14:16 c_schmitz Note Added: 21611
2012-10-24 14:16 c_schmitz Status resolved => closed